# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  token: MyString
  date: 2021-06-21
  amount: 9.99
  used: false
  end_at: 2021-06-21
  volume_periodique: one
  v_contact_id: 1
  societe_id: 1
  societe_use_id: 1
  comment: 
  bda_type: MyString

two:
  token: MyString
  date: 2021-06-21
  amount: 9.99
  used: false
  end_at: 2021-06-21
  volume_periodique: two
  v_contact_id: 1
  societe_id: 1
  societe_use_id: 1
  comment: 
  bda_type: MyString
